/* css */
.fieldset>.field>.label, .fieldset>.fields>.field>.label {
    margin-top: 23px !important;
}
.form-error-text {
    color: #e02b27;
}
.submit {
    width: 100%;
    color: #4b1e78;
    font-family: 'GT-America-Compressed-Bold';
    font-size: 1.5rem;
    border: 1px solid #4b1e78;
    border-radius: 0;
    background-color: #fff;
    padding: 15px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
p, ul>li {
    font-size: medium;
}
#pnlThanksMsg{
    height: 260px;
}
.section-messages {
    color: red;
    font-size: 14px;
    padding-top: 5px;
    margin-left: 25%;
}

@font-face {
            font-family: GTAmerica-bold;
            src: url("https:/www.yamaha.com/US/library/fonts/GT-America-Compressed-Bold.ttf"); 
            font-weight: normal;
            font-style: normal;
        }
        @font-face {
            font-family: "GT-America-Compressed-Bold";
            src: url(https://www.yamaha.com/us/library/fonts/GT-America-Compressed-Bold.eot);
            src: url(https://www.yamaha.com/us/library/fonts/GT-America-Compressed-Bold.woff) format("woff");
        }
        .ui-btn-purple {
            color: #eee !important;
            background-color: #48217a !important;
            border: 1px solid #48217a !important;
            width: 240px !important;
        }
        .ui-btn-purple:hover {
            background-color: #655189 !important;
            cursor: pointer;
        }
        .input-text {
            /*width: 750px !important;*/
            font-size: 14px !important;
        }
        .contact-form a {
            text-transform: none;
            letter-spacing: initial;
            font-family: inherit;
            font-size: inherit;
            text-decoration: underline;
            color: #4b1e78;
        }
        ::placeholder {
            font-style: italic;
        }
        .container-fluid {
            margin-top: 50px;
        }
        .contact-form-title {
            margin-top: 5%;
            /*margin-left: 10%;*/
        }
        .contact-form {
            margin-left: 8%;
            margin-top: 1%;
        }
        .form-error-text {
            padding-top: 5px;
        }

.caps-txt {
    font-family: 'GT-America-Compressed-Bold';
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    
}